Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::CharSet Member List

This is the complete list of members for tesseract::CharSet, including all inherited members.

CharSet() | tesseract::CharSet |
ClassCount() const | tesseract::CharSet | inline
ClassID(const char_32 *str) const | tesseract::CharSet | inline
ClassID(char_32 ch) const | tesseract::CharSet | inline
ClassString(int class_id) const | tesseract::CharSet | inline
Create(TessdataManager *tessdata_manager, UNICHARSET *tess_unicharset) | tesseract::CharSet | static
InternalUnicharset() | tesseract::CharSet | inline
SharedUnicharset() | tesseract::CharSet | inline
UnicharID(const char_32 *str) const | tesseract::CharSet | inline
UnicharID(char_32 ch) const | tesseract::CharSet | inline
~CharSet() | tesseract::CharSet |